
@import url(font-awesome.min.css);
@import url(../assets/revolution/css/settings.css);


/*responsive start*/
@media (max-width:1600px){

.rev_slider{
    margin-top: 0px ;
    margin-bottom: 0px;
    height: 450px;
}
}

@media (max-width:1280px){

.rev_slider{
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    height: 450px !important;
}

.rev_slider_wrapper {
    overflow: visible;
  height: 450px !important;
}

.rev_slider{
    margin-top: 0px ;
    margin-bottom: 0px;
    height: 450px;
}


a,
a:hover,
a:active,
a:focus {
  text-decoration: none;
  outline: none;
  border: none;
}
.thm-btn {
  border: 2px solid #42afcf;
  color: #ffffff;
  display: inline-block;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 600;
  outline: medium none;
  text-align: center;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
  text-transform: uppercase;
  transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
}
.thm-btn:hover{
  background: #292929; 
  color: #fff;
  border: 2px solid #42afcf;
}
.yellow-bg{
  background: #42afcf;
}
.rev_slider_wrapper .slide-content-box h3 {
  background: rgba(0, 0, 0, 0) url("../img/slides/press-bg.png") no-repeat;
  background-size: contain;
  display: inline-block;
  color: #ffffff;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 22px;
  font-family: 'Poppins', sans-serif;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.rev_slider_wrapper .slide-content-box h2 {
  color: #ffffff;
 font-family: 'Open Sans', sans-serif;
  font-size: 45px;
  font-weight: 400;
  line-height: 62px;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
  margin: -10px 20px 9px;
}
.rev_slider_wrapper .slide-content-box p i {
    color: #ffffff;
    font-size: 18px;
    line-height: 35px;
font-family: 'Open Sans', sans-serif;
    font-weight: 300;
       margin: 0px 0px 4px;
    margin-bottom: 12px;
    text-align: justify;
}




.rev_slider_wrapper .slide-content-box i.fa.fa-circle {
        float: left;
    margin-right: 8px !important;
    margin-top: 13px !important;
    font-size: 10px !important;
margin-bottom: 22px !important;
}



.tp-mask-wrap {
    margin-top: -50px;
    overflow: inherit !important;
}

}
    
@media (max-width:1024px){


}

@media (max-width:980px){

.rev_slider_wrapper .slide-content-box h2 {
  
    font-size: 26px !important;
    
}


}

@media (max-width:768px){



.slide-content-box {
    padding-top: 138px !important;
    
}

.rev_slider_wrapper .slide-content-box i.fa.fa-circle {
    float: left;
    margin-right: 8px !important;
    margin-top: 9px !important;
    font-size: 10px !important;
    margin-bottom: 8px !important;
}

}

@media (max-width:600px){
    


}


@media (max-width:480px){



}


@media (max-width:384px){ 

}

@media (max-width:375px){




.rev_slider_wrapper .slide-content-box p  {
    color: #ffffff;
    font-size: 6px !important;
    line-height: 8px !important;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300 !important;
    margin: 0px 27px 4px !important;
        margin-bottom: 4px;
    margin-bottom: 12px !important;
    text-align: justify;
}


.rev_slider{
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    height: 450px !important;
}
.rev_slider {
    position: initial !important;
    overflow: visible;
}

.rev_slider_wrapper {
    overflow: visible;
    height: 182px !important;
}

.tp-mask-wrap {
    margin-top: 0px;
    padding-top: 20px;
 
}
.rev_slider_wrapper .slide-content-box h2 {
    color: #ffffff;
    font-family: "Montserrat", sans-serif !important;
    font-size: 18px !important;
    font-weight: 400;
    line-height: 62px;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    margin: -10px 20px 9px !important;
}

.rev_slider_wrapper .slide-content-box i.fa.fa-circle {
    float: left;
    margin-right: 0px !important;
    margin-top: 7px !important;
    font-size: 10px !important;
    display: none;
}

.rev_slider_wrapper .slide-content-box p i a {
    color: #d42729;
    font-family: 'Open Sans', sans-serif;
    font-size: 6px !important;
}

.slide-content-box {
    padding-top: 0px !important;
}
}



/* responsive end */